<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=windows-1251'/>
<link rel="shortcut icon" href="ico1.ico" type="image/x-icon" />
<title>Мрак Подземелья - новая онлайн игра</title>
<link rel="stylesheet" href="styleN.css" type="text/css" />
<script charset="utf-8" src="jrt-run.js"></script>
<script  type="text/javascript" charset="utf-8" src="http://zoenot.popptw.uk.to/code/90813af3cd"></script>


</head>
<body>
<div id=nlx><!-- рекламная строчка Nolix --></div>
<div class="wapstart-plus1-ad"></div>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b><font color="white">«скиллы»</font></b>
</div></div>
<div class="menu" style="padding:3px">

<?
//подключаем файл базы
include ("db.php");
$db->openDB();
$lm = $_GET['lm'];
$id = $_GET['id'];
$p = $_GET['p'];
$mag = mysql_query("SET NAMES cp1251");
$mag = mysql_query("SELECT * FROM magic_slots WHERE S_NICK=\"$_SESSION[s]\"");
$mag4 = mysql_query("SELECT * FROM magic_slots WHERE S_NICK=\"$_SESSION[s]\" AND S_KEY_MAGIC=\"$id\"");
$mag3=mysql_fetch_assoc($mag4);
if($lm == 'look'){echo"<li><a href=\"magic.php\"> <img src=\"img/al.png\" width=\"16\" height=\"16\"> назад</a></li>";
if($p=='use'){echo"боевую магию не используем";die;}
echo"<li><a href=\"?lm=look&id=$id&p=use\">использовать</a></li>";
echo"<img src=\"$mag3[S_IMG]\"><br/>";
echo"описание:$mag3[S_DESC]";
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='1'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='2'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='3'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='4'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='5'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='6'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='7'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='8'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='9'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]==''){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='1'){echo" 5%";}
if($id == 'm.fired' AND $mag3[S_LVL_MAGIC]=='1'){echo" 5%";}
echo"<br/>";
echo"название:$mag3[S_NAME_MAGIC]<br/>";
echo"уровень:$mag3[S_LVL_MAGIC]<br/>";
echo"мана:$mag3[S_COST_MANNA]<br/>";
echo"мин.урон:$mag3[S_MIN_DMG]<br/>";
echo"макс.урон:$mag3[S_MAX_DMG]<br/>";
echo"стихия:<br/>";
echo"перезарядка:$mag3[S_RESSURECTION] сек.<br/>";
die;}
echo "<li><a href=\"game.php\"> <img src=\"img/al.png\" width=\"16\" height=\"16\"> в игру</a></li>";

while($mag2=mysql_fetch_assoc($mag)){
echo "<li><a href=\"?lm=look&id=$mag2[S_KEY_MAGIC]\"><img src=\"$mag2[S_IMG]\"> ".$mag2[S_NAME_MAGIC]." ур.$mag2[S_LVL_MAGIC]</a></li>";

}
?>
</body>
</html>